joseki/datagrid

DataGrid is a component for Nette Framework applications.

dev-master 2016-01-27 09:44 UTC

This package is auto-updated.

Last update: 2020-01-05 10:37:42 UTC


README

Build Status Latest Stable Version

Requirements

Joseki/DataGrid requires PHP 5.4 or higher.

Installation

The best way to install Joseki/DataGrid is using Composer:

$ composer require joseki/datagrid